--- !ruby/object:Gem::Specification 
name: rttool
version: !ruby/object:Gem::Version 
  version: 1.0.3.0
platform: ruby
authors: 
- rubikitch
- Kazuhiro NISHIYAMA
autorequire: 
bindir: bin
cert_chain: []

date: 2009-01-28 00:00:00 +09:00
default_executable: 
dependencies: []

description: 
email: zn@mbf.nifty.com
executables: 
- rdrt2
- rt2
extensions: []

extra_rdoc_files: []

files: 
- ChangeLog
- GPL
- bin/rdrt2
- bin/rt/rdrt2
- bin/rt/rt2
- bin/rt2
- examples/easiest.html
- examples/easiest.rt
- examples/escape.html
- examples/escape.rt
- examples/rttest.html
- examples/rttest.rd
- examples/test1.html
- examples/test1.rt
- examples/test2.html
- examples/test2.rt
- lib/rd/rt-filter.rb
- lib/rt/rt2html-lib.rb
- lib/rt/rt2txt-lib.rb
- lib/rt/rtparser.rb
- lib/rt/rtvisitor.rb
- lib/rt/w3m.rb
- rttool.en.html
- rttool.en.rd
- rttool.ja.html
- rttool.ja.rd
- test/rttool-sub.rb
- test/test-rt2html-lib.rb
- test/test-rtparser.rb
- test/test.rb
has_rdoc: false
homepage: http://raa.ruby-lang.org/project/rttool/
post_install_message: 
rdoc_options: []

require_paths: 
- lib
required_ruby_version: !ruby/object:Gem::Requirement 
  requirements: 
  - - ">="
    - !ruby/object:Gem::Version 
      version: "0"
  version: 
required_rubygems_version: !ruby/object:Gem::Requirement 
  requirements: 
  - - ">="
    - !ruby/object:Gem::Version 
      version: "0"
  version: 
requirements: []

rubyforge_project: rwiki
rubygems_version: 1.0.1
signing_key: 
specification_version: 2
summary: Simple table generator
test_files: []

